<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="WxDepartMapper">
	<insert id="save">
		insert into wx_depart(id,name,parentId,orderBy) 
		values (#{id},#{name},#{parentId},#{order})
	</insert>
	
	<select id="selectById" resultType="WxDepart">
		select * from wx_depart where id=#{id}
	</select>
	
	<select id="selectChildrenByParentId" resultType="WxDepart">
		select * from wx_depart where parentId=#{id}
	</select>
</mapper>